# vim: filetype=yaml sw=2
version: 1.15.9
git_url:  https://github.com/klauspost/compress.git
git_hash: '9559b037e79ad673c71f6ef7c732c00949014cd2'
filename: '[% project %]-[% c("version") %]-[% c("var/osname") %]-[% c("var/build_id") %].tar.gz'

container:
  use_container: 1

build: '[% c("projects/go/var/build_go_lib") %]'

var:
  go_lib: github.com/klauspost/compress

input_files:
  - project: container-image
  - name: go
    project: go
